/*--------------------------------------------------------------
>>> TABLE OF CONTENTS:
----------------------------------------------------------------
1.0 Typography
2.0 Elements
3.0 Header
4.0 Footer
5.0 Forms
6.0 Content
--------------------------------------------------------------*/
html,
body {
	overflow-x: hidden;
}

html {
	background-color: #f3f3f3;
}

body {
	font-size: 13px;
	font-family: Sans-serif;
	line-height: 1.5;
}


@font-face {
    font-family: 'accid';
    src: url(/wp-content/themes/maxcanvas_child/fonts/accid.ttf);
}



/*--------------------------------------------------------------
1.0 Typography
--------------------------------------------------------------*/
.menu > ul{
    z-index: 0;
}
.search-container {
	display: inline-block;
	position: absolute;
	right: calc(-13% - 10px);
	top: 8px;
	z-index: 99
}

.search-box {
	-webkit-transition: width 0.6s, border-radius 0.6s, background 0.6s, box-shadow 0.6s;
	transition: width 0.6s, border-radius 0.6s, background 0.6s, box-shadow 0.6s;
	width: 40px;
	height: 40px;
	border-radius: 20px;
	border: none;
	cursor: pointer;
	background: transparent;
}

.search-box + label .search-icon {
	color: #fff;
}

.search-box:hover {
	color: white;
	background: transparent;
	box-shadow: 0 0 0 5px #3d4752;
}

.search-box:hover + label .search-icon {
	color: white;
}

.search-box:focus {
	-webkit-transition: width 0.6s cubic-bezier(0, 1.22, 0.66, 1.39), border-radius 0.6s, background 0.6s;
	transition: width 0.6s cubic-bezier(0, 1.22, 0.66, 1.39), border-radius 0.6s, background 0.6s;
	border: none;
	outline: none;
	box-shadow: none;
	padding-left: 15px;
	cursor: text;
	width: 300px;
	border-radius: auto;
	background: #ebebeb;
	color: black;
	z-index: 99;
}

.search-box:focus + label .search-icon {
	display: none;
}

.search-box:not(:focus) {
	text-indent: -5000px;
}

#search-submit {
	position: relative;
	left: -5000px;
}

.search-icon {
	position: relative;
	left: -30px;
	color: white;
	cursor: pointer;
}

h1,
h2,
h3,
h4,
h5,
h6 {
	font-weight: 200;
}

h1 {
	font-size: 2em;
}

h2 {
	font-size: 1.5em;
}

h3 {
	font-size: 1.4em;
}

h4 {
	font-size: 1.3em;
}

h5 {
	font-size: 1.2em;
}

h6 {
	font-size: 1.1em;
}

p {
}

a {
	color: black;
}

.entry-content a{
	color: #337ab7;
}

b,
strong {
}

span {
}

/* Extra small devices (phones, less than 768px) */
@media (max-width:767px) {
	.search-container {
		display: inherit;
		position: relative;
		right: inherit;
		top: inherit;
	}

}

/* Small devices (tablets, 768px and up) */
@media (min-width:768px) {
	#header #mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-megamenu > ul.mega-sub-menu:after {
		border-bottom: 7px solid #fff;
		border-left: 7px solid transparent;
		border-right: 7px solid transparent;
		bottom: 0;
		content: "";
		display: block;
		height: 0;
		left: 11%;
		position: absolute;
		width: 0;
		top: -7px;
	}

	#header #mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-icon {
		background-color: #fff;
		background-position: center top;
		background-repeat: no-repeat;
		background-size: 80px auto;
		min-height: 106px;
		padding-bottom: 0;
		position: relative;
	}

	#header #mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-item > a.mega-menu-link {
		font-size: 0.7em;
	}

	.search-container {
		right: calc(-19% - 10px);
	}

}

/* Medium devices (desktops, 992px and up) */
@media (min-width:992px) {
	#header #mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-icon {
		background-position: center top;
		background-repeat: no-repeat;
		background-size: 94px auto;
		min-height: 112px;
		position: relative;
		background-color: #fff;
		padding-bottom: 0;
	}

	#header #mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-item > a.mega-menu-link {
		font-size: 1em;
	}

	.search-container {
		right: calc(-13% - 10px);
	}

}

/* Large devices (large desktops, 1200px and up) */
@media (min-width:1200px) {
}

/*--------------------------------------------------------------
2.0 Elements
--------------------------------------------------------------*/
.vcenter {
	display: inline-block;
	vertical-align: middle;
	float: none;
}

.vbottom {
	display: inline-block;
	vertical-align: bottom;
	float: none;
}

img {
	max-width: 100%;
	height: auto;
}

.col-xs-15,
.col-sm-15,
.col-md-15,
.col-lg-15 {
	position: relative;
	min-height: 1px;
	padding-right: 15px;
	padding-left: 15px;
}

.inline {
	display: inline-block;
}

.bottom-border {
	border-bottom: 3px solid #eee;
	padding: 41px 0;
}

.tan-btn {
	background-color: #dbc176;
	border-radius: 10px;
	color: #000;
	font-size: 18px;
	font-weight: lighter;
	padding: 10px 20px;
}

.slide-btn {
	position: absolute;
	width: 100%;
	height: 100%;
	z-index: 3;
}


/* Extra small devices (phones, less than 768px) */

/* No media query since this is the default in Bootstrap */

/* Small devices (tablets, 768px and up) */
@media (min-width:768px) {
	.col-xs-15,
	.col-sm-15,
	.col-md-15,
	.col-lg-15 {
		float: left;
	}

	.col-sm-15 {
		width: 20%;
	}

	.pull-right-sm {
		float: right;
	}

}

/* Medium devices (desktops, 992px and up) */
@media (min-width:992px) {
	.col-md-15 {
		width: 20%;
	}

	.pull-right-md {
		float: right;
	}

}

/* Large devices (large desktops, 1200px and up) */
@media (min-width:1200px) {
	.col-lg-15 {
		width: 20%;
	}

	.pull-right-lg {
		float: right;
	}

}

/*--------------------------------------------------------------
3.0 Header
--------------------------------------------------------------*/
#header {
	position: relative;
	box-shadow: 0 0 15px rgba(0, 0, 0, 1);
	z-index: 10;	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#525252+0,1e1e1e+75 */
	background: rgb(82, 82, 82); /* Old browsers */

	/* FF3.6-15 */
	background: -webkit-linear-gradient(top, rgba(82, 82, 82, 1) 0%, rgba(30, 30, 30, 1) 75%); /* Chrome10-25,Safari5.1-6 */
	background: -webkit-linear-gradient(top, rgba(82, 82, 82, 1) 0%, rgba(30, 30, 30, 1) 75%);
	background: linear-gradient(to bottom, rgba(82, 82, 82, 1) 0%, rgba(30, 30, 30, 1) 75%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#525252', endColorstr='#1e1e1e', GradientType=0); /* IE6-9 */
}

#logo {
	text-align: center;
}

#logo img {
	margin-top: 10px;
	width: 150px;
	max-width: 100%;
	height: auto;
	display: inline-block;
}

#mega-menu-wrap-primary {
	background-color: transparent;
}

#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item > a.mega-menu-link {
	padding: 10px 5px 15px;
}

#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item > a.mega-menu-link,
#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-flyout ul.mega-sub-menu li.mega-menu-item a.mega-menu-link {
	line-height: 1.2;
	height: auto;
	text-transform: uppercase;
	color: white;
	font-weight: 200;
	font-size: .9em;
	background-color: transparent;
}

#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item > a.mega-menu-link:hover,
#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item > a.mega-menu-link:focus,
#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item.mega-toggle-on > a.mega-menu-link,
#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-flyout ul.mega-sub-menu li.mega-menu-item a.mega-menu-link:hover,
#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-flyout ul.mega-sub-menu li.mega-menu-item a.mega-menu-link:focus {
	background: transparent;
	color: #DBC478;
	font-weight: 200;
}

#mega-menu-wrap-primary .mega-menu-toggle {
	background-color: transparent;
}

#mega-menu-wrap-primary #mega-menu-primary li.mega-menu-flyout.mega-menu-item-has-children > a.mega-menu-link:after,
#mega-menu-wrap-primary #mega-menu-primary li.mega-menu-flyout li.mega-menu-item-has-children > a.mega-menu-link:after,
#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item-has-children > a.mega-menu-link:after {
	display: none;
}

@media only screen and (max-width:767px) {
	#header,
	#logo,
	#mega-menu-wrap-primary .mega-menu-toggle {
		height: 50px;
	}

	#logo a {
		position: absolute;
		left: 25%;
		top: 0;
		width: 50%;
		z-index: 10;
	}

	#nav-wrap {
		position: absolute;
		top: 0;
		right: 0;
		width: 100%;
		padding: 0;
	}

	#mega-menu-wrap-primary {
		background-color: transparent;
	}

	#mega-menu-wrap-primary .mega-menu-toggle + #mega-menu-primary {
		z-index: 10;
		width: 100%;
		background-color: rgba(30, 30, 30, 1);
	}

	#mega-menu-wrap-primary .mega-menu-toggle #mega-toggle-block-1:before {
		line-height: 47px;
	}

	#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item > a.mega-menu-link {
		padding: 10px 5px 15px 20px;
	}

	#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-flyout ul.mega-sub-menu li.mega-menu-item a.mega-menu-link,
	#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-flyout ul.mega-sub-menu li.mega-menu-item a.mega-menu-link:hover,
	#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-flyout ul.mega-sub-menu li.mega-menu-item a.mega-menu-link:focus {
		padding: 10px 10px 10px 40px;
		font-weight: 200;
		background: black;
	}

}

/* Extra small devices (phones, less than 768px) */

/* No media query since this is the default in Bootstrap */

/* Small devices (tablets, 768px and up) */
@media (min-width:768px) {
	#logo img {
		margin-bottom: 10px;
	}

	#header #mega-menu-primary {
		display: table;
		margin: 0 auto;
	}

	#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item {
		display: table-cell;
		float: none;
		text-align: center;
		vertical-align: bottom;
	}

	#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item > a.mega-menu-link {
		font-size: .8em;
		text-align: center;
	}

	#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-flyout ul.mega-sub-menu {
		background-color: rgba(30, 30, 30, .7);
		width: 200px;
	}

	#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item.mega-toggle-on > a.mega-menu-link,
	#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item > a.mega-menu-link:hover,
	#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item > a.mega-menu-link:focus,
	#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-flyout ul.mega-sub-menu li.mega-menu-item,
	#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-flyout ul.mega-sub-menu li.mega-menu-item a.mega-menu-link,
	#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-flyout ul.mega-sub-menu li.mega-menu-item a.mega-menu-link:hover,
	#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-flyout ul.mega-sub-menu li.mega-menu-item a.mega-menu-link:focus {
		background-color: transparent;
		font-weight: 200;
	}

	#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-flyout ul.mega-sub-menu li.mega-menu-item {
		padding-top: 5px;
		padding-bottom: 5px;
	}

	#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-flyout ul.mega-sub-menu li.mega-menu-item a.mega-menu-link {
		color: white;
		line-height: 1.5;
		font-weight: 200;
	}

	#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-flyout ul.mega-sub-menu li.mega-menu-item a.mega-menu-link:hover,
	#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-flyout ul.mega-sub-menu li.mega-menu-item a.mega-menu-link:focus {
		font-weight: 200;
		color: #DBC478;
	}

	#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-flyout:last-child ul.mega-sub-menu {
		right: 0;
		left: initial;
	}

	#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-flyout:last-child ul.mega-sub-menu * {
		text-align: right;
	}

}

/* Medium devices (desktops, 992px and up) */
@media (min-width:992px) {
	#header #mega-menu-primary {
		margin: 0 0;
	}

	#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item > a.mega-menu-link {
		padding: 10px 15px 15px;
		text-align: left;
	}

}

/* Large devices (large desktops, 1200px and up) */
@media (min-width:1200px) {
	#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item > a.mega-menu-link {
		font-size: 1em;
	}

}

/*--------------------------------------------------------------
4.0 Footer
--------------------------------------------------------------*/
.site-footer {
	background-color: #f3f3f3;
	margin-top: 20px;
	min-height: 368px;
	padding: 70px 0;
}

.site-footer .widget-area {
	margin-bottom: 30px;
}

.site-footer .widget-area h3 {
	color: black;
	text-transform: uppercase;
	font-size: 1.1em;
	margin-top: 0;
}

.site-footer .widget-area a {
	color: #777;
	line-height: 1.2;
	display: inline-block;
	font-weight: 200;
	margin-bottom: 5px;
}

.site-footer .widget-area ul.menu {
	padding-left: 0;
	list-style: none;
}

.site-footer .widget-area ul.menu ul {
	padding-left: 15px;
	list-style: none;
}

.site-footer .qtranxs_widget {
	margin-bottom: 30px;
}

.site-footer .qtranxs_widget ul {
	padding-left: 0;
	margin: 0;
	text-align: center;
}

.site-footer .qtranxs_widget ul li,
.site-footer .social-icons li {
	display: inline-block;
	margin: 0 1px;
}

.site-footer .social-icons {
	padding-left: 0;
	margin-bottom: 30px;
	display: block;
	text-align: center;
}

.site-footer .social-icons li a {
	background-color: #a6a6a6;
	border: 1px solid #a6a6a6;
	color: white;
	font-size: 1.4em;
	width: 1.3em;
	height: 1.3em;
	line-height: 1.3em;
	text-align: center;
	margin-bottom: 0;
}

.site-footer .social-icons li a:hover {
	background-color: white;
	color: #a6a6a6;
}

#lang_sel_click {
	text-align: center;
}

#lang_sel_click > ul {
	display: inline-block;
}

.widget_icl_lang_sel_widget ul,
.widget_icl_lang_sel_widget ul li {
	list-style: none;
	padding-left: 0;
	display: inline-block;
	text-align: right;
}

#site-info {
	font-size: .9em;
}

#site-info a {
	color: black;
}

/* Extra small devices (phones, less than 768px) */

/* No media query since this is the default in Bootstrap */

/* Small devices (tablets, 768px and up) */
@media (min-width:992px) {
	#lang_sel_click > ul {
		float: right;
	}

}

/* Medium devices (desktops, 992px and up) */
@media (min-width:992px) {
	.site-footer .social-icons {
		text-align: right;
	}

	.site-footer .qtranxs_widget ul {
		text-align: right;
	}

}

/* Large devices (large desktops, 1200px and up) */
@media (min-width:1200px) {
}

/*--------------------------------------------------------------
5.0 Forms
--------------------------------------------------------------*/
.jotform-form {
	text-align: center;
	clear: both;
}

ul.form-section {
	padding-left: 0;
	margin-bottom: 0;
	list-style: none;
	border: 1px solid #a6a6a6;
	display: table;
	width: 100%;
}

.form-all {
	display: inline-block;
	margin: 0 auto 30px;
	max-width: 300px;
	text-align: left;
}

.form-submit-button,
.form-submit-button:hover {
	width: 100%;
	height: 100%;
	border: none;
	background-color: #a6a6a6;
	color: white;
	text-transform: uppercase;
	border-left: 1px solid #a6a6a6;
	padding: 0px 15px;
	font-size: 1.8em;
}

.form-submit-button:hover {
	background-color: white;
	color: #a6a6a6;
}

.form-textbox,
.form-textarea {
	padding: 10px;
	margin: 0 auto;
	border: none;
}

ul.form-section li.form-line {
	display: table-cell;
	height: 100%;
	vertical-align: middle;
}

ul.form-section li.submit-line {
	border: none;
}

/* Extra small devices (phones, less than 768px) */

/* No media query since this is the default in Bootstrap */

/* Small devices (tablets, 768px and up) */
@media (min-width:768px) {
}

/* Medium devices (desktops, 992px and up) */
@media (min-width:992px) {
}

/* Large devices (large desktops, 1200px and up) */
@media (min-width:1200px) {
}

/*--------------------------------------------------------------
6.0 Content
--------------------------------------------------------------*/
h1.entry-title,
h1.entry-parent {
	background-color: #f3f3f3;
	font-weight: 200;
	margin-bottom: 50px;
	margin-top: 50px;
	text-transform: uppercase;
}

h1.product-title {
	margin: 0 0 40px;
	text-transform: uppercase;	
}
h2.product-sub-title{
	margin: 50px 0 0;
	font-weight: lighter;
	color: #A6A6A6;
}

.tax-product-categories h1.entry-title,
.tax-product-categories h1.entry-parent {
	display: none;
}

h1.entry-title a,
h1.entry-title span,
h1.entry-parent a {
	background-color: white;
	padding-right: 20px;
	pointer-events: none;
}

.entry-header .subnav {
	width: 100%;
	text-align: center;
}

.entry-page-siblings {
	display: inline-block;
	width: 100%;
	margin: 0 0 30px 0;
	padding: 0;
}

.entry-page-siblings li {
	display: inline-block;
	float: left;
	list-style: none;
	border-bottom: 2px solid #ccc;
}

.entry-siblings {
	border: 2px solid #eee;
	border-radius: 3px;
	display: inline-block;
	margin: 30px 0 20px;
	padding: 0;
	text-align: center;
}

.entry-siblings li {
	background-color: #fff;
	border-right: 2px solid #eee;
	display: inline-block;
	float: left;
	height: 147px;
	position: relative;
	text-align: center;

}

.entry-siblings li:last-child {
	border-right: none;
}

.entry-siblings li.current-page {
	background-color: #eee;
}

.entry-siblings li .current-hl {
	display: inline-block;
	position: absolute;
	bottom: -2px;
	left: -2px;
	margin: 0;
	padding: 0;
	width: calc(100% + 4px);
	height: 2px;
	background-color: transparent;
	border: none;
	transition: all 0.3s ease;
}

.entry-siblings li:first-child .current-hl {
	border-radius: 0 0 0 3px;
}

.entry-siblings li:last-child .current-hl {
	border-radius: 0 0 3px 0;
}

.entry-siblings li.current-page .current-hl,
.entry-siblings li:hover .current-hl {
	background-color: #666;
}

.entry-siblings li a {
	display: inline-block;
	width: 100%;
	height: 100%;
}

.entry-siblings li a img {
	display: inline-block;
	max-height: 70px;
	width: auto;
	padding: 5px 0 0 0;
}

.entry-siblings li:hover a {
	text-decoration: none;
	color: #000;
}

h2.entry-sibling {
	margin: 10px 0 5px;
	padding: 0 5px;
	font-size: 0.9em;
	font-weight: 600;
	text-transform: uppercase;
}

h2.entry-sibling a:hover,
h2.entry-sibling a:focus,
h2.entry-sibling a.current-page,
h1.entry-title a:hover,
h1.entry-title a:focus,
h1.entry-parent a:hover,
h1.entry-parent a:focus {
	color: #d9c278;
	text-decoration: none;
}

/* Extra small devices (phones, less than 768px) */

@media (max-width: 767px) {

	#siblings-menu-button {
		display: inline-block;
		width: auto;
		margin: 20px 0;
		padding: 8px 15px;
		border-radius: 3px;
		background-color: #000;
		color: #fff;
		text-transform: uppercase;
	}

	#siblings-menu-button:after {
		content: "\f0c9";
		margin: 0 0 0 8px;
		font-family: "FontAwesome", FontAwesome;
	}

	#siblings-menu-button:focus,
	#siblings-menu-button:active {
		text-decoration: none;
	}
	
	.subnav .entry-siblings {
		display: none;
		margin: 0;
	}

	.subnav .entry-siblings li {
		width: 100%;
		height: auto;
		float: none;
		border-right: none;
	}

	.subnav .entry-siblings li img {
		display: none;
	}

	.subnav .entry-siblings li h2.entry-sibling {
		margin: 10px 0;
		font-size: 1em;
	}

	.subnav .entry-siblings li hr {
		display: none;
	}


}


/* Small devices (tablets, 768px and up) */
@media (min-width:768px) {
	h1.entry-title,
	h1.entry-parent {
		line-height: 0.5;
	}
	.entry-siblings li {
		min-width: 96.2px;
	}

	#siblings-menu-button {
		display: none;
	}

}

/* Medium devices (desktops, 992px and up) */
@media (min-width:992px) {
	.entry-siblings li {
		min-width: 114px;
	}
}

/* Large devices (large desktops, 1200px and up) */
@media (min-width:1200px) {

}

/*--------------------------------------------------------------
6.0 Content
--------------------------------------------------------------*/
.product-item {
	display: block;
	margin-bottom: 0px;
	transition: all 0.2s ease;
	-webkit-transition: all 0.2s ease;
	-moz-transition: all 0.2s ease;
	-o-transition: all 0.2s ease;
}

.product-item .entry-header {
	padding-bottom: 5px;
	position: relative;
	top: -22px;
}

.product-item .entry-header {
	padding-bottom: 5px;
}

.product-item .entry-content {
	min-height: 150px;
}

.product-item:hover {
	text-decoration: none;
	color: #d9c278;
	transition: all 0.2s ease;
	-webkit-transition: all 0.2s ease;
	-moz-transition: all 0.2s ease;
	-o-transition: all 0.2s ease;
}

.product-item h3.entry-title {
	font-size: 1.1em;
	font-weight: 600;
	text-align: center;
	margin-bottom: 0;
	/*-webkit-box-align: center;
	-webkit-align-items: center;
	-ms-flex-align: center;
	align-items: center;
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	min-height: 44px;*/
}

.tax-product-categories .archive-row {
	font-size: 0;
}

.archive-row .type-products {
	display: inline-block;
	float: none;
	font-size: 14px;
	vertical-align: top;
}

/* Extra small devices (phones, less than 768px) */

/* No media query since this is the default in Bootstrap */

/* Small devices (tablets, 768px and up) */
@media (min-width:768px) {
}

/* Medium devices (desktops, 992px and up) */
@media (min-width:992px) {
}

/* Large devices (large desktops, 1200px and up) */
@media (min-width:1200px) {
}